<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_UrzE4bsLEeyX4tpnHHxUyQ" id="_UrzE4LsLEeyX4tpnHHxUyQ" label="ParAccelDropSourceTable" version="0.1" item="_UrzE47sLEeyX4tpnHHxUyQ">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_UrzE5LsLEeyX4tpnHHxUyQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UrzE5bsLEeyX4tpnHHxUyQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UrzE5rsLEeyX4tpnHHxUyQ" key="created_date" value="2022-04-13T11:23:04.878+0200"/>
    <additionalProperties xmi:id="_UrzE57sLEeyX4tpnHHxUyQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UrzE6LsLEeyX4tpnHHxUyQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UrzE6bsLEeyX4tpnHHxUyQ" key="modified_date" value="2022-04-13T11:23:04.878+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UrzE4rsLEeyX4tpnHHxUyQ" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_UrzE47sLEeyX4tpnHHxUyQ" property="_UrzE4bsLEeyX4tpnHHxUyQ" state="_UrzE4rsLEeyX4tpnHHxUyQ" system="true" eltName="ParAccel">
    <content href="ParAccelDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
